Subject: morphology

From: [email-masked]
Date: Fri, 30 Nov 2001 21:58:57 -0000

is it true that the lojban morphology is exaustively proven? that 
is, can it be shown that when following the morphology rules, audio 
visual isomorphism is assured? i was under the impression that it 
wasn't, and this was what was holding up cultural fu'ivla.

furthurmore, can it be proven within reasonable limits, such as not 
allowing fu'ivla?